<form action="/plan_managers" accept-charset="UTF-8" method="post">

  <div class="form-group">
    <label for="plan_manager_name">Nome</label>
    <input type="text" class="form-control" autofocus="autofocus" name="plan_manager[name]" id="plan_manager_name">
  </div>
  <div class="form-group">
    <label for="plan_service_manager_service_manager_id">Serviços</label>
      <select class="form-control" multiple id="plan_service_manager_service_manager_id" name="plan_service_manager[service_manager_id][]">
        <% @service_managers.each do |service_manager| %>
          <option value = <%= service_manager.id %>><%= service_manager.name %>  |  <%= service_manager.price %> R$</option>
        <% end %>
      </select>
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Plan manager" data-disable-with="Create Plan manager"/>Cadastrar</button>

</form>
